<?php

require '../../conexion.php';
session_start();

$sql = "SELECT servicios_ordent_grupot(" . $_REQUEST['accion'] . ",".
        $_REQUEST['vcod'] . "," .
        $_REQUEST['vempleado'] . ",'" .
        $_REQUEST['vestado'] . "') as orden_grupo;";


$resultado = consultas::get_datos($sql);
if ($resultado[0]['orden_grupo'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso '.$sql;
    header('location:./' . $_REQUEST['pagina']);
} else {
    $valores = explode("*", $resultado[0]['orden_grupo']);
    $_SESSION['mensaje'] = $valores[0]."_".$_REQUEST['accion'];    
    header('location:./'.$valores[1]);
}

?>


